@charset "euc-jp";

/*********************************************************************
*	reset
*********************************************************************/
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4{
	margin: 0;
	padding: 0;
}

address,caption,cite,code,dfn,em,strong,th,var {
	font-style: normal;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

caption,th {
	text-align: left;
}

q:before,q:after {
	content: '';
}

li{
	list-style-type:none;
}

object,embed {
	vertical-align: top;
}

legend {
	display: none;
}

h1,h2,h3,h4,h5,h6 {
	font-size: 100%;
}

blockquote{
	margin:0;
	padding:0;
}

img,abbr,acronym,fieldset {
	border: 0;
	verticla-align: top;
	-ms-interpolation-mode: bicubic;
}

a {
	overflow:hidden;
}

/*********************************************************************
*	default
*********************************************************************/
html {
	overflow-y:scroll;
}

body {
	width:1200px;
	background: #fff;
	font-size:15px;
	line-height:1.3;
	font-family:"メイリオ","Meiryo","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","Verdana","Osaka","ＭＳ Ｐゴシック",sans-serif;
	color:#333;
}

/*--- 基本リンク */
a:link,
a:active{
	color: #28539b;
	text-decoration: none;
}
a:visited{
	color: #778bad;
	text-decoration: none;
}
a:hover, 
a:visited:hover{
	text-decoration: underline;
	color:#ea7a2a;
}

a:hover img{
	opacity:0.7;
	filter:alpha(opacity=70);
	-ms-filter: "alpha( opacity=70 )";
}


/*********************************************************************
*	大枠レイアウト
*********************************************************************/
#wrapper{
	float:left;
	width:1000px;
}

#header{
	width:1000px;
	position:relative;
	z-index:5;
}

#footer{
	display:block;
	clear:both;
	width:1000px;
	border-top:3px solid #28539b;
	background:#efefef;
	padding:30px 0 40px 0;
	margin:0;
}

#contents{
	display:block;
	width:990px;
	margin:0 0 0 10px;
	z-index:4;
	overflow:hidden;
	*zoom:1;
	background:url(/images/techon/2014/common/contents_bg.gif) left top repeat-y;
}
@media print{
	#contents{overflow:visible;}
}

#contents #leftArea{
	display:block;
	width:660px;
	float:left;
	margin:20px 0 0 0;
}

#contents #rightArea{
	display:block;
	width:300px;
	float:right;
	margin:20px 0 0 0;
}

#contents #leftArea #leftContent{
	display:block;
	width:125px;
	float:left;
	padding:0 15px 0 0;
	background:url(/images/techon/2014/common/left_bg.gif) right top repeat-y;
}

#contents #leftArea #mainImageTitleArea{
	display:block;
	padding:0 0 20px 0;
	overflow:hidden;
	*zoom:1;
}

#contents #leftArea #mainContents{
	display:block;
	width:505px;
	float:right;
	margin:0 0 20px 0;
}

#contents #rightArea #subContents{
	display:block;
	width:300px;
}

#contents #footPickupContents{
	clear:left;
	float:left;
	display:block;
	width:660px;
	padding:10px 0;
}

#skyScraper{
	float:left;
	margin:39px 0 0 25px;
	width:160px;
	height:800px;
	overflow:hidden;
}


/* facebook配置変更 */
#contents #rightArea #subContents{
	padding-bottom:240px;
}
#contents{
	position:relative;
}
#contents #sideFacebook{
	display:block;
	position:absolute;
	right:0;
	bottom:30px;
}

